<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="11900" name="量産兵器：ソード オブ ヴァルハラ">
		<for>
			<set val="140" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11901" name="量産兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11902" name="量産兵器：スペル ブレーカー">
		<for>
			<set val="140" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11903" name="量産兵器：アスラ ネイル">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11904" name="量産兵器：アイス ストーム ハンマー">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11905" name="量産兵器：ﾅｲﾄﾒｱ ｿｰﾄﾞ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11906" name="量産兵器：ﾅｲﾄﾒｱ ｿｰﾄﾞ＊ﾂﾙｷﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11907" name="量産兵器：アサルト フルーレ">
		<for>
			<set val="159" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11908" name="量産兵器：精霊のスタッフ">
		<for>
			<set val="170" order="0x08" stat="pAtk" />
			<set val="134" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11909" name="量産兵器：ﾂﾙｷﾞ＊ﾂﾙｷﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11910" name="量産兵器：ｷｬﾘﾊﾞｰｽﾞ＊ﾘﾐｯﾄ ｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11911" name="量産兵器：ｷｬﾘﾊﾞｰｽﾞ＊ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11912" name="量産兵器：ｷｬﾘﾊﾞｰｽﾞ＊ﾅｲﾄﾒｱ ｿｰﾄﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11913" name="量産兵器：ｷｬﾘﾊﾞｰｽﾞ＊ﾂﾙｷﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11914" name="量産兵器：ｷｬﾘﾊﾞｰｽﾞ＊ｷｬﾘﾊﾞｰｽﾞ">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11915" name="量産兵器：クリス">
		<for>
			<set val="153" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11916" name="量産兵器：クシャンベルク">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11917" name="量産兵器：ピース メーカー">
		<for>
			<set val="221" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11918" name="量産兵器：ヘビー ウォー アックス">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="91" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11919" name="量産兵器：ヘル ナイフ">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="122" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11920" name="量産兵器：ﾚｲﾄﾞ ｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="94" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11921" name="量産兵器：ｼｬﾑｼｰﾙ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="94" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11922" name="量産兵器：ｽﾋﾟﾘｯﾂ ｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="94" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11923" name="量産兵器：ｶﾀﾅ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="94" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11924" name="量産兵器：ﾘﾐｯﾄ ｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="228" order="0x08" stat="pAtk" />
			<set val="97" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11925" name="量産兵器：ﾃﾞﾘｭｰｼﾞｮﾝ ｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="228" order="0x08" stat="pAtk" />
			<set val="97" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11926" name="量産兵器：ﾅｲﾄﾒｱ ｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="228" order="0x08" stat="pAtk" />
			<set val="97" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11927" name="量産兵器：ﾂﾙｷﾞ＊ｻﾑﾗｲﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="228" order="0x08" stat="pAtk" />
			<set val="97" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11928" name="量産兵器：ｷｬﾘﾊﾞｰｽﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="228" order="0x08" stat="pAtk" />
			<set val="97" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11929" name="量産兵器：ガーディアン ソード">
		<for>
			<set val="236" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11930" name="量産兵器：ダマスカス ソード">
		<for>
			<set val="194" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11931" name="量産兵器：ディスマントラー">
		<for>
			<set val="210" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11932" name="量産兵器：ランシア">
		<for>
			<set val="194" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11933" name="量産兵器：ベリオン セスタス">
		<for>
			<set val="236" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11934" name="量産兵器：エビルスピリット スタッフ">
		<for>
			<set val="189" order="0x08" stat="pAtk" />
			<set val="145" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11935" name="量産兵器：死者の栄光">
		<for>
			<set val="194" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11936" name="量産兵器：スター バスター">
		<for>
			<set val="236" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11937" name="量産兵器：ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ＊ｻﾑﾗｲ ﾛﾝｸﾞｿｰﾄﾞ">
		<for>
			<set val="236" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11938" name="量産兵器：アート オブ バトル アックス">
		<for>
			<set val="194" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11939" name="量産兵器：ダイス ダガー">
		<for>
			<set val="170" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11940" name="量産兵器：ダイス ダガー">
		<for>
			<set val="170" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11941" name="量産兵器：カイム バヌルの骨">
		<for>
			<set val="155" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11942" name="量産兵器：コリシュマルド">
		<for>
			<set val="176" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11943" name="量産兵器：ティアーズ オブ ウィザード">
		<for>
			<set val="155" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11944" name="量産兵器：ハザード ボウ">
		<for>
			<set val="400" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11945" name="量産兵器：ヘル ハウンド">
		<for>
			<set val="245" order="0x08" stat="pAtk" />
			<set val="99" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11946" name="量産兵器：ダスパリオン スタッフ">
		<for>
			<set val="207" order="0x08" stat="pAtk" />
			<set val="157" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11947" name="量産兵器：ドゥーム シンガー">
		<for>
			<set val="270" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11948" name="量産兵器：ライトニング ブレイズ">
		<for>
			<set val="193" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11949" name="量産兵器：メテオ シャワー">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11950" name="量産兵器：ブラッド トルネード">
		<for>
			<set val="259" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11951" name="量産兵器：ブラッディ オーキッド">
		<for>
			<set val="186" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11952" name="量産兵器：エレメンタル ソード">
		<for>
			<set val="170" order="0x08" stat="pAtk" />
			<set val="143" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11953" name="量産兵器：ソウルズ アイ">
		<for>
			<set val="170" order="0x08" stat="pAtk" />
			<set val="143" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11954" name="量産兵器：インフェルノ マスター">
		<for>
			<set val="259" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11955" name="量産兵器：カルニウム ボウ">
		<for>
			<set val="440" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11956" name="量産兵器：ｸｼｬﾝﾍﾞﾙｸ＊ｸｼｬﾝﾍﾞﾙｸ">
		<for>
			<set val="259" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11957" name="量産兵器：タラム ブレード">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11958" name="量産兵器：デストロイヤー ハンマー">
		<for>
			<set val="259" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11959" name="量産兵器：ペイン オブ ゴッドネス">
		<for>
			<set val="231" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11960" name="量産兵器：ハルバード">
		<for>
			<set val="213" order="0x08" stat="pAtk" />
			<set val="107" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11961" name="量産兵器：ｸｼｬﾝﾍﾞﾙｸ＊ﾀﾞﾏｽｶｽ">
		<for>
			<set val="275" order="0x08" stat="pAtk" />
			<set val="112" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11962" name="量産兵器：グリード スティンガー">
		<for>
			<set val="210" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11963" name="量産兵器：ﾀﾞﾏｽｶｽ＊ﾀﾞﾏｽｶｽ">
		<for>
			<set val="282" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11964" name="量産兵器：ダーク リージャン">
		<for>
			<set val="232" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11965" name="量産兵器：デスブリンガー">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11966" name="量産兵器：ドゥーム クラッシャー">
		<for>
			<set val="282" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11967" name="量産兵器：ドラゴン グラインダー">
		<for>
			<set val="282" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11968" name="量産兵器：ドラゴン スレイヤー">
		<for>
			<set val="282" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11969" name="量産兵器：ドラゴン フレイム ヘッド">
		<for>
			<set val="186" order="0x08" stat="pAtk" />
			<set val="152" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11970" name="量産兵器：世界樹の枝">
		<for>
			<set val="226" order="0x08" stat="pAtk" />
			<set val="167" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11971" name="量産兵器：ソード オブ ミラクル">
		<for>
			<set val="186" order="0x08" stat="pAtk" />
			<set val="152" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11972" name="量産兵器：ソウル シューター">
		<for>
			<set val="294" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11973" name="量産兵器：ソウル セパレーター">
		<for>
			<set val="203" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11974" name="量産兵器：エリージャン">
		<for>
			<set val="232" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11975" name="量産兵器：ソウル ボウ">
		<for>
			<set val="480" order="0x08" stat="pAtk" />
			<set val="125" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11976" name="量産兵器：タラム グレイブ">
		<for>
			<set val="232" order="0x08" stat="pAtk" />
			<set val="114" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11977" name="量産兵器：ナーガ ストーム">
		<for>
			<set val="220" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11978" name="量産兵器：クリスタル オブ デーモン">
		<for>
			<set val="245" order="0x08" stat="pAtk" />
			<set val="177" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11979" name="量産兵器：バラキエル アックス">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11980" name="量産兵器：バースト アベンジャー">
		<for>
			<set val="318" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11981" name="量産兵器：ベヒモスの調律器">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11982" name="量産兵器：ブルトガング">
		<for>
			<set val="272" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11983" name="量産兵器：シャイド ボウ">
		<for>
			<set val="570" order="0x08" stat="pAtk" />
			<set val="133" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11984" name="量産兵器：ソード オブ イポス">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11985" name="量産兵器：ソベック ハリケーン">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11986" name="量産兵器：シルー ブレード">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11987" name="量産兵器：エクレール ビジュー">
		<for>
			<set val="228" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11988" name="量産兵器：タイフォン スピアー">
		<for>
			<set val="251" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11989" name="量産兵器：ﾀﾗﾑ ﾌﾞﾚｰﾄﾞ＊ﾀﾞﾏｽｶｽ">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11990" name="量産兵器：タン オブ テミス">
		<for>
			<set val="202" order="0x08" stat="pAtk" />
			<set val="162" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11991" name="量産兵器：ハンド オブ カブリオ">
		<for>
			<set val="202" order="0x08" stat="pAtk" />
			<set val="162" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11992" name="量産兵器：グラム">
		<for>
			<set val="304" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="6" order="0x08" stat="rCrit" />
			<add val="2" order="0x10" stat="accCombat" />
			<set val="350" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11993" name="量産兵器：デーモン スプリンター">
		<for>
			<set val="342" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11994" name="量産兵器：ドラコニック ボウ">
		<for>
			<set val="581" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11995" name="量産兵器：ドラゴン ハンター アックス">
		<for>
			<set val="342" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11996" name="量産兵器：レーヴァテイン">
		<for>
			<set val="255" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="406" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11997" name="量産兵器：バサルト バトルハンマー">
		<for>
			<set val="281" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11998" name="量産兵器：サルンガ">
		<for>
			<set val="356" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="10" order="0x08" stat="rCrit" />
			<add val="-1" order="0x10" stat="accCombat" />
			<set val="303" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="11999" name="量産兵器：セイント スピアー">
		<for>
			<set val="281" order="0x08" stat="pAtk" />
			<set val="132" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
</list>